<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    

    <title>Document</title>
</head>
<body class="container">
    <header>
        <a  class="logo-wrapper" href="#"><h1 class="logo">Ra<span class="logo-blue">mda.js</span></h1></a>
        
        <nav class="nav">
            <ul class="top-menu">
                <li class="top-menu-item"><a class="top-menu-link" href="">Functional Programming</a></li>
                <li class="top-menu-item"><a class="top-menu-link" href="">Ramda</a></li>
                <li class="top-menu-item"><a class="top-menu-link" href="">Fantasy Land Spec</a></li>
                <li class="top-menu-item"><a class="top-menu-link" href="">Node.js for all</a></li>
            </ul>
            
        </nav>

    </header>
    <main class="main">
        
        <aside class="aside">

            <ul class="aside-list">
                <li><a class="aside-link" href="#">Ramda</a></li>
                <li><a class="aside-link" href="#">Why Ramda?</a></li>
                <li><a class="aside-link" href="#">What's Different?</a></li>
                <li><a class="aside-link" href="#">Introductions</a></li>
                <li><a class="aside-link" href="#">Philosophy</a></li>
                
            </ul>

        </aside>
       
    

        <section>
            
            <div class="img-wrapper">
            <img src="./img/top1-img 1 (1).png" alt="head of goat">
            </div>
            <p>
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. 
            </p><br>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p><br>
        </section>

    </main>
    <footer class="footer">
        <ul class="nav-footer">
            <li class="footer-item"><a class="footer-link" href="">Ramda</a></li>
            <li class="footer-item" ><a class="footer-link" href=""> Why Ramda?</a></li>
            <li class="footer-item"><a class="footer-link" href="">What's Different?</a></li>
            <li class="footer-item"><a class="footer-link" href="">Introductions</a></li>
            <li class="footer-item"><a class="footer-link"  href="">Philosophy</a></li>
           
        </ul>
        <p>Copyright © 2018</p>

    </footer>
    
</body>
</html>